.speedo-container {
	-webkit-box-shadow: 0 4px 16px rgba(0,0,0,.2);
	-moz-box-shadow: 0 4px 16px rgba(0,0,0,.2);
	box-shadow: 0 4px 16px rgba(0,0,0,.2);
	background-color: rgba(255, 255, 255, 1) !important;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .333);
	border-radius: 5px;
	outline: 0;
	padding: 1vh 1vw 5vh 1vw;
	z-index: 100004;
	position: fixed;
	left: 50%;
	top: 50%;
}

.speedo-popup-caption {
	position: absolute;
	left: 1vw;
	top: 3vh;
	padding: 0;
	/*margin: -1.8em 0 0;*/
	margin: 0;
	color: #333;
}

.speedo-popup-playpause-button {
	position: absolute;
	left: 10px;
	bottom: 4px;
	width: 21px;
	height: 21px;
	margin: 0;
	background: transparent url('../img/play.png') no-repeat scroll 0 0;
}

.speedo-popup-playpause-button.pause {
	background: transparent url('../img/pause.png') no-repeat scroll 0 0;
}

.speedo-popup-previous-button {
	position: absolute;
	left: 36px;
	bottom: 4px;
	width: 21px;
	height: 21px;
	margin: 0;
	background: transparent url('img/prev.png') no-repeat scroll 0 0;
}

.speedo-popup-next-button {
	position: absolute;
	left: 62px;
	bottom: 4px;
	width: 21px;
	height: 21px;
	margin: 0;
	background: transparent url('../img/next.png') no-repeat scroll 0 0;
}

.speedo-popup-group-caption {
	position: absolute;
	left: 88px;
	bottom: 4px;
	height: 21px;
	margin: 0;
	white-space: nowrap;
}

.speedo-popup-group-count {
	position: absolute;
	right: 10px;
	bottom: 4px;
	height: 21px;
	margin: 0;
	white-space: nowrap;
}

.speedo-popup-drag-area {
	cursor: move;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 5vh;
	z-index: 100;
}

.speedo-ui-close {
	position: absolute;
	background: transparent url('../img/cerrar.png') no-repeat center center;
	right: 0px;
	top: 0px;
	width: 46px;
	height: 46px;
	cursor: pointer;
	z-index: 1000;
	transition: transform 0.5s;
}

.speedo-ui-close:hover {
	transform: scale(1.3);
}

.speedo-popup-loading {
	background: transparent url('../img/loading.gif') no-repeat scroll center center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.speedo-content-holder {
	position: relative;
	top: 3vh;
	margin-bottom: 4vh;
	overflow: hidden;
	width: 100%;
	height: 100%;
	color: #333;
}

.speedo-content-holder iframe {
	border: none;
}

.speedo-overlay {
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
    z-index: 10000;
	height: 100%;
    left: 0;
    opacity: 0.7;
    position: fixed;
    top: 0;
    width: 100%;
}

.popup {
	margin: 1vw;
	font-family: RalewayLight, 'Open Sans', arial;
	font-size: 1.2vw;
	font-weight: bold;
	text-shadow: none;
}

.buttonpopup {
    padding: 0.5vh 1vw 0.5vh 1vw;
    text-decoration: none;
    display: inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    font-family: RalewayLight, 'Open Sans', arial;
    outline: none;
    position: relative;
    font-size: 1.2vw;
	font-weight: bold;
    white-space: nowrap;
	color: gray;
}

.buttonpopupleft {
    left: 5vw;
}

.buttonpopupright {
    left: 9vw;
}

.buttonpopup:hover{
	color: white;
    background-color: gray;
}

.buttonpopupleft:active{
    top: 0.1vh;
    left: 5.1vw;
}

.buttonpopupright:active{
    top: 0.1vh;
    left: 9.1vw;
}